<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>" />
<title>更改密码 - 会员中心 - <?php echo $cfg_webname; ?></title>
<link href="<?php echo $cfg_cmspath; ?>/statics/css/index.css" rel="stylesheet" type="text/css" />
<link href="templets/style/base.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="templets/js/j.js"></script>
<script type="text/javascript" language='javascript'src='templets/js/main.js'></script>
<script type="text/javascript">  
  function checkSubmit()
{
	if(document.form2.oldpwd.value=='')
	{
		document.form2.oldpwd.focus();
		alert("旧密码必须填写！");
		return false;
	}
	if(document.form2.userpwdok.value!=document.form2.userpwd.value)
	{
		document.form2.userpwdok.focus();
		alert("两次密码不一致！");
		return false;
	}
	if(document.form2.vdcode.value=="")
	{
		document.form2.vdcode.focus();
		alert("验证码不能为空！");
		return false;
	}
}
</script>
</head>
<body>
<?php
   alltemp("header_member.htm");
?>
<div id="content" class="w960 clearfix">
  <?php include(DEDEMEMBER."/templets/menu.php"); ?>
  <div class="setting_box fl">
       <div class="settings_title"><b>修改密码</b></div> 
      <form action="edit_password.php" method="post" enctype="multipart/form-data" name="form2" onsubmit="return checkSubmit();">
     <input type="hidden" name="dopost" value="save" />
      <div id="mainCp">
        <div class="postForm">
          
          <p>
            <label>用户名：</label>
            <?php echo $cfg_ml->M_LoginID; ?>
          </p>
          
          <p>
            <label>原登陆密码：</label>
            <input name="oldpwd" type="password" id="oldpwd" class="intxt" /> <span style="color:red;">*</span>
          </p>
          <p>
            <label>新密码：</label>
            <input name="userpwd" type="password" id="userpwd" class="intxt" />
            <span id="_userpwdok">(不修改密码请保留此项为空)</span>
          </p>
          <p>
            <label>确认新密码：</label>
            <input name="userpwdok" type="password" id="userpwdok" value="" class="intxt" />
            <span id="_userpwdok2">(不修改密码请保留此项为空)</span> </span>
          </p>
          
          
          <p>
            <label>验证码：</label>
			<input name="vdcode" type="text" id="vdcode" style='width:50px;text-transform:uppercase;' class="intxt" />
           <img src="../include/vdimgck.php" align="absmiddle" alt="看不清？点击更换" style="cursor:pointer" onclick="this.src=this.src+'?'" />
          </p>
          <p>
            <button class="btn" type="submit" style="margin-left:105px">更新</button>
          </p>
    </div>
      </div>
      </form>    
  </div>
</div>
<?php
   alltemp("footer.htm");
?>
</body>
</html>